View Single Post
Old 12-06-2007, 01:33 AM   #6
shazam
Junior Member
 
Join Date: Dec 2007
Posts: 1
Default Server Version error

"Incompatible version, Server is running version 3.0.2" error the last 2 weeks or so. Is this due to the update for mac not being out yet and will be fixed after this weekend?
shazam is offline   Reply With Quote